@charset "utf-8";
/* CSS Document */


.jaune, .has-luminous-vivid-amber-color {color: #fecb16 !important}
.bleu, .has-vivid-cyan-blue-color {color: #094b9b !important}
.backjaune , .has-luminous-vivid-amber-color-background-color {background-color: #fecb16 !important}
.backbleu, .has-vivid-cyan-blue-color-background-color {background-color: #094b9b !important}
.orange {color: #ff6600}
.backgris {background: #e5e5e5}
.invisible {display: none}

.cap {text-transform: uppercase}

* { transition: all 0.3s ease; }

 /* @media screen and (min-width: 991px) {
nav ul li:last-child ul, nav ul li:last-child a.dropdown-toggle::before { display: none !important}
	 
}*/

#e314 .e314_box p {margin-top: 0; margin-bottom: 0}

#e314 .image_e314 {height: 480px; background-position: center top !important;  background-size: cover !important; display: flex;  align-items: end;}
#e314 .image .logopie {top: 33%}
#e314 .box_e314_header {background-image: linear-gradient(to bottom, rgba(254,204,22,0.7) 0%, rgba(254,204,22,1) 25%); border-radius: 20px 0 0 0}
#e314 .box_e314_header .content_block {padding: 10px; text-align: right; font-weight: bold; line-height: 28px; color: #000000}
#e314 .box_e314_header .content_block  .wp-block-image {display: block; margin-bottom: 20px}

#e314 nav ul li:last-child {  background: #000000;}
#e314 nav ul li:last-child a {  color: #fecb16;}
#e314 .dropdown-menu li:last-child {  background: #fecb16;}
#e314 .dropdown-menu li:last-child a {  color: #094b9b;}

#e314 nav ul li:last-child a::after {  	background: url(../images/picto_314_jaune.png) no-repeat center center;	background-size: contain;}
#e314 nav ul li:last-child a:hover:after {  	background: url(../images/picto_314.png) no-repeat center center;	background-size: contain;}

/*#e314 .e314_nav {background: #e5e5e5;  margin-bottom: 30px;  box-shadow: 50px -20px 0px 0px #e5e5e5,-15px -20px 0px 0px #e5e5e5,-15px 0px 0px 0px #e5e5e5, 50px 0px 0px 0px #e5e5e5;}
#e314 .e314_nav .wp-block-tiptip-hyperlink-group-block {text-align:center; width: 85px }
#e314 .e314_nav p {margin-top: 5px; text-align: center; font-size: 11px; text-transform: uppercase}
#e314 .e314_nav i.fas {font-size: 24px; display: inline-block; width: 45px; height: 45px; background: #ffffff; border-radius: 10px; color: #fecb16 !important; padding: 10px 0px 0px}
#e314 .e314_nav a:hover i.fas { background: #fecb16;  color: #000000 !important }
#e314 .e314_nav a:hover  {text-decoration: none; color: #000000; }*/


#e314 .content h2 {  color: #ff6600 !important; font-size: 28px !important; display: block ; background: linear-gradient(90deg, #f5f5f5 0%, #e5e5e5 100%); border-radius: 20px 20px 0 0; padding: 10px; margin-top: 0px;  margin-bottom: 0px; position: relative}
#e314 .content h2, #e314 .content h2 strong {   font-weight: 600 !important ;}
#e314 h2:before {content: ""; text-transform: uppercase; color: #000000; display: inline-block; margin-right: 5px; margin-left: 45px }
#e314 h2:after {content: "";  font-weight: 900; font-family: "Font Awesome 5 Free"; display: inline-block; color: #fecb16; margin-right: 5px; position: absolute; left: 15px; top: 10px }

#e314 .edito h2:before {content: "à la une > ";  }
#e314 .edito h2:after {content: "\f5ad";  }
#e314 .impression h2:before {content: "L'impression > ";  }
#e314 .impression h2:after {content: "\f27a";  }
#e314 .photo h2:before {content: "La photo > ";  }
#e314 .photo h2:after {content: "\f030";  }
#e314 .video h2:before {content: "La vidéo > ";  }
#e314 .video h2:after {content: "\f008";  }
#e314 .anciens h2:before {content: "Le portrait > ";  }
#e314 .anciens h2:after {content: "\f1fc";  }
#e314 .alaune h2:before {content: "Les articles > ";  }
#e314 .alaune h2:after {content: "\f1ea";  }

#e314 .e314_box h3 {color: #094b9b ; font-weight: 900 !important; text-transform: uppercase; font-size: 18px !important; line-height: 24px !important; margin-top: 0px;
  margin-bottom: 10px;}
#e314 .e314_box .wp-block-quote {padding-left: 0 !important; border-left: 0 !important; font-style: italic; font-size: 18px !important; line-height: 24px !important;  margin: 0 0 0px;  }
#e314 .e314_box .wp-block-quote p { border-top: 1px solid #fecb16; border-bottom: 1px solid #fecb16; padding: 20px 0; margin-top: 0;  }
#e314 .e314_box .wp-block-quote p:after, #e314 .anciens .wp-block-media-text__content a p:after  { content: " >Lire la suite" ; display: inline; font-weight: bold; color: #ff6600 !important }
#e314 .anciens .wp-block-media-text__content a p:last-child:after  { content: "" ; display: none }
#e314 .e314_box .citation .wp-block-quote  p  { text-decoration: none; color: #000000  }
#e314 .e314_box .citation:hover .wp-block-quote  p, #e314 .e314_box .citation:hover .wp-block-quote p:after  { text-decoration: none; color: #094b9b;  }
#e314 .e314_box .wp-block-quote cite, #e314 .e314_box .participant { display: block; font-style: italic;  font-size: 14px; line-height: 24px; color: #094b9b;   margin-top: 0px     }
#e314 .e314_box .wp-block-quote cite{ text-align: right ;  }



#e314 .photo .wp-block-image img { object-fit: cover; width: 100%; border: 10px solid #ffffff;  }
#e314 .video .wp-block-embed iframe {  height: 450px; }

#e314 .photo figure {position: relative; width: auto; height: auto;  z-index: 1; display: block;border: 1px solid #e5e5e5; 	}

/* #e314 .photo figure:before {content: "";  display: block;  position: absolute;  left: 1.5%;  top: 2.5%;  width: 97%;  height: 95%;  padding: 4%;  z-index: 99;  border: 1px solid #ffcc00;}*/

#e314 .photo .cta, #e314 .video  .cta  {border-top: 2px dotted #fecb16; margin-top: 20px !important }
#e314 .photo .cta p, #e314 .video  .cta p  {margin-top: -2px !important }



#e314 .e314_box .wp-block-media-text__media{overflow: hidden; border-radius: 0 0 0px 20px ; background: #ffffff; border-right: 1px solid #fecb16; background-size: cover }
#e314 .e314_box  .has-media-on-the-right .wp-block-media-text__media{border-radius: 0 0 20px 0px ; border-right: 0px ; border-left: 1px solid #fecb16 }
#e314 .e314_box .wp-block-media-text__content{ padding: 20px 20px; border-bottom: 2px dotted #fecb16 ;  } 

#e314 .e314_box .cta {display: block; text-align: left; margin-top: -2px;  }
#e314 .content .e314_box .edito .cta, #e314 .content .e314_box .photo .cta,  #e314 .content .e314_box .anciens .cta  { text-align: right  }
#e314 .e314_box .cta p  {display: inline-block; margin-top: 0px; margin-bottom: 0 ;   }
#e314 .e314_box .cta p a  {display: inline-block; background: #fecb16; font-weight: 900; color: #000000; padding: 5px 15px; border-radius: 0 0 10px 0     }
#e314 .e314_box .cta p a:before  {content: "\f105";  font-weight: 900; font-family: "Font Awesome 5 Free"; display: inline-block; color: #ff6600; margin-right: 5px    }
#e314 .content .e314_box .edito .cta a, #e314 .content .e314_box .photo .cta a,  #e314 .content .e314_box .anciens .cta a  {  border-radius: 0 0px 0px 10px    }
#e314 .e314_box .cta p a:hover  {background: #ff6600; text-decoration: none; color: #ffffff  }
#e314 .e314_box .cta p a:hover:before  { color: #fecb16;  }

#e314 .e314_box .edito  .wp-block-media-text__content { color: #094b9b;  } 
#e314 .e314_box .edito  .wp-block-media-text__content a { color: #ff6600; } 

#e314 .wp-block-tiptip-hyperlink-group-block:hover {text-decoration: none !important}
#e314 .wp-block-tiptip-hyperlink-group-block:hover h3 { color: #ff6600; }


/*sidebar*/

/*#text-11, #block-5 {display: none !important; }*/
aside .newsletter p {line-height: 26px}




 @media screen and (max-width: 990px) {
	
#contenu,  #content, .content {	display: block !important; overflow: hidden  }
.box_e314_header { position: absolute; width: 100%; right: 0}
.box_e314_header .content_block .wp-block-image {  display: inline-block !important;  margin-bottom: 10px !important; max-width: 200px !important}
#e314 .image_e314 { background-size: 110% auto !important; }
#e314 .image .logopie {top: 25%}
/*#e314 .e314_nav .wp-block-tiptip-hyperlink-group-block {   width: 75px;}
#e314 .e314_nav p {  font-size: 10px; }*/

}

 @media screen and (max-width: 768px) {
	
#e314 .image_e314 .logopie {display: none}
#e314 .container {box-shadow: 0 50px 50px #ddd inset;}
#e314  .logomob .logopie { 
	display: block;
  background: url(../images/logo_pie.png) no-repeat #fff;
  background-position: 20px center;
  box-shadow: 0px 0 10px 0 rgba(0,0,0,.3);
   z-index: 99999;
	height: 95px;
    width: 180px;
    background-size: 85% auto;
    border-radius: 0 0px 7px 7px;
	position: relative;
	left: 50%; 
	margin-left: -90px;
	top: -7px
}
	 
	 
	 
}

 @media screen and (max-width: 500px) {
#e314 	 .image_e314 { height: 600px; background-size: 200% auto !important}

}


